Willkommen
!
Wie können wir dir helfen?

Kompatibilität

Um deinen Orbit mit der Me oder der Runtastic App verbinden zu können, musst du eines der folgenden Smartphones besitzen:

  • iPhone: ab iPhone 4s
  • Android: Bluetooth Smart Ready Geräte ab Android 4.3
Submit request